libcomerr2 binary package in Ubuntu Jaunty lpia

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2013-02-28 04:32:10 UTC Obsolete Ubuntu Jaunty lpia release main libs Required 1.41.4-1ubuntu1
  • Removed from disk on 2013-02-28.
  • Removal requested on 2013-02-28.
  • Published on 2009-02-12
  2009-02-12 16:05:10 UTC Superseded Ubuntu Jaunty lpia release main libs Required 1.41.3-1ubuntu2
  • Removed from disk on 2009-02-13.
  • Removal requested on 2009-02-13.
  • Superseded on 2009-02-12 by lpia build of e2fsprogs 1.41.4-1ubuntu1 in ubuntu jaunty RELEASE
  • Published on 2009-01-08
  2009-01-08 15:04:59 UTC Superseded Ubuntu Jaunty lpia release main libs Required 1.41.3-1ubuntu1
  • Removed from disk on 2013-02-27.
  • Removal requested on 2009-01-09.
  • Superseded on 2009-01-08 by lpia build of e2fsprogs 1.41.3-1ubuntu2 in ubuntu jaunty RELEASE
  • Published on 2008-10-31
  • Copied from ubuntu intrepid-release lpia in Primary Archive for Ubuntu